defineProperty("APU_start", globalProperty("giv_dataref/APU_start"))
defineProperty("APU_starter_switch", globalProperty("sim/cockpit2/electrical/APU_starter_switch"))
local Start_APU = findCommand("sim/electrical/APU_start")

function update()
	if get(APU_start) == 1 then
	set(APU_starter_switch, 2)
	set(APU_start, 0)
	end
end
